/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
"use client";
import { createContext, useContext } from "react";
//#region src/components/client/Tabs/tabsContext.tsx
const TabsContext = createContext({
	variant: "primary",
	reduceMotion: false
});
function useTabsContext() {
	return useContext(TabsContext);
}
//#endregion
export { TabsContext, useTabsContext };
